/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
@font-face {
        font-family: 'Montserrat-Regular';
    src:   url('fonts/Montserrat-Regular.ttf') format('truetype');
}
@font-face {
        font-family: 'Montserrat-Bold';
    src:   url('fonts/Montserrat-Bold.ttf') format('truetype');
}
p,th,td,span, div{font-family: 'Montserrat-Regular';}
h1, h2, h3, h4, h5, h6, strong, b{font-family: 'Montserrat-Bold'; }
#masthead #logo img {
    max-height: 75px;
}
#masthead .html_topbar_left{    font-size: 45px;
    color: #FFE;
    font-weight: bold;
    letter-spacing: 4px;
    text-shadow: 2px 2px #928585;}
#masthead .flex-left .header-nav{     PADDING-LEFT: 10%;}
#footer li, #footer li a, #footer p {
    color: #fff;
}#footer ul {
    overflow: hidden;
    cleaR: both;
    width: 100%;
}#footer li {
    width: 30%;
    float: left;
}#footer p {
    font-weight: 500;
    margin-bottom: 10px;
}
#footer .col{ padding-bottom: 0px }
.section1_home h1{ background: url(images/line.jpg) no-repeat left bottom; padding-bottom: 10px}
.section1_home  p, .section3_home .row_section3{    line-height: 30px;
    text-align: justify;}
.title_h2 h2{background: url(images/line.jpg) no-repeat bottom center; padding-bottom: 10px; font-size: 27px; }
.section2_home .box, .section4_home  .box, .section5_home  .box{    -webkit-box-shadow: 0px 0px 10px -3px rgba(133, 133, 133, 1);
    -moz-box-shadow: 0px 0px 10px -3px rgba(133, 133, 133, 1);
    box-shadow: 0px 0px 10px -3px rgba(133, 133, 133, 1);     border-radius: 10px;}
.box img{border-radius: 10px 10px 0 0 ;}
.section2_home .box h3{ margin-bottom: 10px}
.section2_home .box  p a, .section3_home .row_section3 p a, .section4_home .box  p a, .section5_home .box  p a{    border: 1px solid #cc0000;
    padding: 8px 25px;
    font-weight: bold;
    font-family: 'Montserrat-Bold';
    border-radius: 26px;
    color: #cc0000;
    margin-top: 17px;}
.section2_home .box  p:hover a, .section3_home .row_section3 p:hover a, .section4_home .box  p:hover a, .section5_home .box  p:hover a{ background: #cc0000; color: #fff; border: 1px solid #cc0000 }
.section3_home .row_section3 {-webkit-box-shadow: 0px 0px 10px -3px rgba(133, 133, 133, 1);
    -moz-box-shadow: 0px 0px 10px -3px rgba(133, 133, 133, 1);
    box-shadow: 0px 0px 10px -3px rgba(133, 133, 133, 1);
    padding-top: 17px;    border-radius: 10px;}
.section3_home .row_section3 .col{ padding-bottom: 15px}
.section3_home .row_section3  img{    border-radius: 10px;}
.box-text p{    text-align: justify;}
.box-text h3{    font-size: 16px;
}
.section4_home .box-text h3{     height: auto;    margin-bottom: 12px;
    margin-top: 10px;}
.section_chung .noidung_sp{ height: 185px}
.section_chung1 .noidung_sp{ height: 160px}
.section5_home .noidung_sp{height: 230px}
.section5_home .box-text h3{    margin-bottom: 10px;}
.page-wrapper{     padding-top: 15px;}
.rank-math-breadcrumb p{margin-bottom: 10px;    font-size: 14px;}
.rank-math-breadcrumb{border-bottom: 1px solid #efefef;
    margin-bottom: 31px;}
.rank-math-breadcrumb span.last{font-family: 'Montserrat-Bold';color: #4d4d4d;}
.section1_panda .tabbed-content li a{     border: 1px solid; color: #cc0000; padding: 2px 20px}
.section1_panda .tabbed-content li:hover  a, .section1_panda .tabbed-content  li.active a{     background:#cc0000; color: #fff; padding: 2px 20px}
.section1_panda .tabbed-content li { margin-right:10px}
.section1_panda .large-12{ padding-bottom: 0px}
.section1_panda .rank-math-breadcrumb{ margin-bottom: 20px}
.hmi_sx{    font-size: 30px;
    text-transform: uppercase;
    color: #cc0000;
    margin-bottom: 0px;
    padding-top: 33px;}
@media only screen and (max-width: 1024px) {}
@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/
#masthead #logo img {
    max-height: 58px;
}#masthead #logo img {
    max-height: 60px;
}#logo {
    width: 95px !important;
}.medium-logo-left .flex-left {
        flex: none;}
#masthead .html_topbar_left{     font-size: 12px; 
    text-shadow: 0 0 black;        font-family: 'Montserrat-Bold';}
	.section1_home{ padding-bottom: 0px !important} 
	.small-6 {
    flex-basis: 100%;
    max-width: 100%;
}.section_chung1 .noidung_sp, .section_chung .noidung_sp, .section5_home .noidung_sp {
    height: auto;
}
.title_h2 h2{     font-size: 22px;}
#footer li {
    width: 100%;}
#content .section { padding-top: 0px !important; padding-bottom: 0px !important}
#content .section3_home, #content .section2_home, #content  .section1_home { padding-top: 30px !important}
#content .section3_home{ padding-bottom: 30px !important}
.section1_panda .tabbed-content li a{     padding: 2px 7px;}
.section1_panda .tabbed-content li{ margin-bottom: 10px}
.section1_panda .rank-math-breadcrumb{ padding-top: 10px}
.content-area.page-wrapper iframe{ height: 200px !important}
	.hmi_sx {
    font-size: 24px;
    text-transform: uppercase;
    color: #cc0000;
    margin-bottom: 18px;
    padding-top: 1px;
    text-shadow: 0px 0px #e4dada;
}
}